» Ubuntu » Paquets

Error

two or more packages specified (gir1.2-networkmanager-1.0 raring)